
.bluecontentblack{
    padding-bottom:0px!important;
}



#content span,
#content ul,
#content ol {
    line-height: normal !important;
    display: block !important;
    list-style: revert !important;
    padding: revert !important;
}

#content p {
    font-family: Lato, sans-serif !important;
    font-weight: 400 !important;
    font-size: 18px !important;
    line-height: 27px !important;
}

#content li {
    font-family: Lato, sans-serif !important;
    font-weight: 400 !important;
    font-size: 15px !important;
    line-height: 27px !important;
}

#content h3 {
    font-family: Oswald, sans-serif !important;
    font-weight: 500 !important;
    line-height: 30px !important;
}

#content h2 {
    font-family: Oswald, Sans-serif !important;
    font-size: 32px !important;
    font-weight: 600 !important;
    color: #000 !important;
}

#content h3 {
    font-family: Oswald, Sans-serif !important;
    font-size: 26px !important;
    font-weight: 600 !important;
    color: #000 !important;
}

#content td > * {
    padding: 5px;
    display: block;
}

#content table,
#content th,
#content td,
#content tr,
#content thead,
#content tbody,
#content tfoot {
    border: revert !important;
    padding: initial !important;
    margin: initial !important;
    vertical-align: initial !important;
    font: initial !important;
}

#content table,
#content td,
#content th {
    border: revert-layer !important;
    border-collapse: revert !important;
    border-spacing: revert !important;
}

.resource-tile {
    text-align: center !important;
}

#content img{
    padding-top:10px!important;
    padding-bottom:10px!important;
}
